Subject: Ticket Assigned - Order no. 9556467060
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 01:59:59 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 9556467060 Hello,

I had purchased this item which should be set of 2 padded tshirt bras however I received only 1
Here is a pic of the item still in its sealed bag

I understand that I collected the order more than 14 days ago but I was out of the country and only got to see it now
I would appreciate your flexibility in this matter

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3923041